PHP Classes

Why support PHP 4.3.2?

Recommend this page to a friend!

      PHP Image Round Corners  >  All threads  >  Why support PHP 4.3.2?  >  (Un) Subscribe thread alerts  
Subject:Why support PHP 4.3.2?
Summary:WHY
Messages:2
Author:Scott Arciszewski
Date:2018-02-01 14:47:17
 

 


  1. Why support PHP 4.3.2?   Reply   Report abuse  
Picture of Scott Arciszewski Scott Arciszewski - 2018-02-01 14:47:17
secure.php.net/supported-versions.p ...

PHP 4 isn't even on the page, but if it was, it'd be out of support for 10 years now.

Why would you write new code in late 2017/early 2018 that still targets PHP 4?

  2. Re: Why support PHP 4.3.2?   Reply   Report abuse  
Picture of zinsou A.A.E.Mo´se zinsou A.A.E.Mo´se - 2018-02-01 15:05:44 - In reply to message 1 from Scott Arciszewski
Hi

I know it is a little crazy.But the package doesn't do something very special and use functions that exist since PHP 4.3.2.Maybe i do this in the same thought as many developers who still maintain ascending compatibilities or just for the fun i just don't know.:)

Regards.